@charset "UTF-8";


/*-----------------------------------------------------------*/
/* Main visual */
/*-----------------------------------------------------------*/
.main-visual-area{
  position: relative;
  margin: 20px 0 30px;
}
.mv-bg{
  background-color: #E3EBDF;
  width: 78.6%;
  height: 485px;
  position: absolute;
  top: 117px;
}
.mv-inner{
  width: 75%;
  margin: 0 auto;
  position: relative;
}
.logo-wrap{
  position: absolute;
  width: 152px;
  z-index: 100;
  top: -44px;
  left: -93px;
}
.logo-wrap img{
  width: 100%;
}
.mv-slide-pc, .mv-slide-sp{
  margin: 0;
  padding: 0;
  width: 100%;
}
@media screen and (min-width: 768px) {
    ol.flex-control-nav.flex-control-paging {
        /* margin-right: 37px !important;
        gap: 16px; */
        display: none;
    }
    ol.flex-control-nav.flex-control-paging li a{
      margin: 0 !important;
      width: 6px !important;
      height: 6px !important;
    }
}
.metaslider .flexslider{
  margin: 0 !important;
}
.catch-copy-wrap{
  position: absolute;
  top: 444px;
  left: -93px;
}
.catch-copy-pc{
  background-color: #fff;
  font-size: 32px;
  line-height: 58px;
  padding: 0 28px 0 19px;
  letter-spacing: 10%;
  margin: 0;
}
.catch-copu-sp{
  display: none;
}

/*-----------------------------------------------------------*/
/* Main visual（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* Main visual（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
  .main-visual-area{
    margin: 0 auto 30px;
  }
  .mv-bg{
    height: 427px;
    top: 40px;
    min-width: 286px;
    width: 76%;
  }
  .mv-inner{
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
  .mv-slide-sp{
    width: 100%;
    height: auto;
  }
  .slide-776.ms-image,
  .slide-751.ms-image{
    width: 100% !important;
  }
  .slider-740.msDefaultImage{
    width: 100% !important;
    object-fit: cover;
  }

  .metaslider .flex-control-nav{
    display: none;
    line-height: 6px !important;
    /* display: flex; */
    gap: 16px;
    right: 5% !important;
    bottom: -125px !important;
    width: fit-content !important;
  }
  .metaslider .flex-control-nav li a{
    margin: 0 !important;
    width: 6px !important;
    height: 6px !important;
  }


  .catch-copy-wrap{
    top: 352px;
    left: 0;
  }
  .catch-copy-pc{
    display: none;
  }
  .catch-copu-sp{
    display: flex;
    flex-direction: column;
    gap: 5px;
  }
  .catch-copu-sp p{
    background-color: #fff;
    line-height: 35px;
    font-size: 24px;
    padding: 0 17px 0 20px;
    width: fit-content;
    margin: 0;
    letter-spacing: 10%;
  }
}

/*-----------------------------------------------------------*/
/* Slider */
/*-----------------------------------------------------------*/
.slider-inner{
  width: 75%;
  margin: 0 auto 100px;
}
.container-fluid{
  padding: 0;
}
section.sliderBottom{
  margin: 0;
}


/*-----------------------------------------------------------*/
/* Slider（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* Slider（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
  .slider-inner{
    width: 100%;
    margin: 0 auto 60px;
  }
}




/*-----------------------------------------------------------*/
/* Contents common */
/*-----------------------------------------------------------*/
h2, h3, p{
  margin: 0;
  border: none;
}
.section-header-wrap{
  width: fit-content;
  margin: 0 auto;
}
.section-sub-header{
  font-size: 12px;
  line-height: 14px;
  transform: translateX(14px);
  position: relative;
}
.section-sub-header::before{
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  left: -14px;
  width: 10px;
  height: 10px;
  background-color: #E0C1E3;
  border-radius: 7px;
}
.section-header{
  font-size: 25px;
  font-weight: bold;
  line-height: 46px;
  border-bottom: 2px solid #E0C1E3;
  letter-spacing: 10%;
}
.sp-section-header-wrap{
  display: none;
}


/*-----------------------------------------------------------*/
/* Contents common（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* Contents common（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
  h2{
    background-color: rgba(0,0,0,0);
    padding: 0;
    color: #333;
  }
  .section-header{
    font-size: 20px;
    line-height: 36px;
  }

}


/*-----------------------------------------------------------*/
/* About */
/*-----------------------------------------------------------*/
.about-contents-wrap{
  margin: 70px 0 206px;
}
.about-content{
  width: 100%;
  position: relative;
}
.about-content-bg{
  position: absolute;
  top: 57px;
  width: 60%;
  min-width: 880px;
  background-color: #F8F7F5;
  z-index: -1;
}
.about-content-inner{
  width: 1080px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.about-content-wrap{
  transform: translateY(40px);
}
.about-content-title{
  font-size: 22px;
  letter-spacing: 10%;
  padding: 6px 10px;
  line-height: 1;
  background-color: #E3EBDF;
  width: fit-content;
  margin-bottom: 40px;
}
.about-content-txt-wrap{
  padding-left: 20px;
}
.about-content-point-list{
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 0 0 18px;
  padding: 0;
}
.about-content-point{
  font-size: 15px;
  transform: translateX(23px);
  position: relative;
  line-height: 1;
}
.about-content-point::before{
  position: absolute;
  display: block;
  content: "";
  top: 1.5;
  left: -23px;
  width: 12px;
  height: 12px;
  background-color: #9E8A73;
  border-radius: 6px;
}
.about-content-txt{
  font-size: 15px;
  line-height: 1.9;
}
.about-content-img{
  width: 490px;
}
.about-content-img img{
  display: block;
  width: 100%;
  aspect-ratio: 5 / 3;
  object-fit: cover;
}

/*---- 各コンテンツごとのスタイル (1) ----*/
.about-content.about-1{
  margin-bottom: 80px;
}
.about-content.about-1 .about-content-bg{
  left: 0;
  height: 260px;
}
.about-content.about-1 .about-content-wrap{
  padding-left: 30px;
}

/*---- 各コンテンツごとのスタイル (2) ----*/
.about-content.about-2{
  /* margin-bottom: 120px; */
}
.about-content.about-2 .about-content-bg{
  right: 0;
  height: 314px;
}
.about-content.about-2 .about-content-wrap{
  width: calc(100% - 490px - 80px);
}

.about-content.about-2 .about-content-img{
  order: -1;
}

/*---- 各コンテンツごとのスタイル (3) ----*/
/* .about-content.about-3 .about-content-bg{
  left: 0;
  height: 343px;
}
.about-content.about-3 .about-content-wrap{
  padding-left: 30px;
  width: calc(100% - 490px - 53px);
} */


/*-----------------------------------------------------------*/
/* About（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* About（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
  .section-about .section-header{
    display: none;
  }
  .section-about .sp-section-header-wrap{
    display: flex;
    flex-direction: column;
  }
  .section-about .sp-section-header-wrap p{
    width: fit-content;
    font-size: 20px;
    font-weight: bold;
    line-height: 36px;
    border-bottom: 2px solid #E0C1E3;
    letter-spacing: 10%;
  }
  .about-contents-wrap{
    margin: 40px 0 60px;
  }
  .about-content-inner{
    width: 100%;
    display: block;
  }
  .about-content-wrap{
    transform: translateY(0);
  }
  .about-content-bg{
    width: 100%;
    min-width: auto;
    top: 16px;
  }
  .about-content-wrap{
    padding-left: 0 !important;
    width: 340px !important;
    margin: 0 auto 20px;
  }
  .about-content-txt-wrap{
    padding-left: 10px;
  }
  .about-content-img{
    width: 340px;
    margin: 0 auto;
  }

  /*---- 各コンテンツごとのスタイル (1) ----*/
  .about-content.about-1{
    margin-bottom: 56px;
  }

  /*---- 各コンテンツごとのスタイル (2) ----*/
  .about-content.about-2 .about-content-bg{
    height: 375px;
  }
  .about-content.about-2{
    margin-bottom: 40px;
  }

  /*---- 各コンテンツごとのスタイル (3) ----*/
  /* .about-content.about-3 .about-content-bg{
    height: 375px;
  } */
}



/*-----------------------------------------------------------*/
/* Contest */
/*-----------------------------------------------------------*/
.contest-banner__wrapper{
  margin-bottom: 130px !important;
}
.contest-banner{
  width: 57.5%;
}

/*-----------------------------------------------------------*/
/* Contest（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* Contest（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
  .contest-banner{
    width: 340px;
  }
  .contest-banner__wrapper{
    margin-bottom: 80px !important;
  }
}


/*-----------------------------------------------------------*/
/* Points */
/*-----------------------------------------------------------*/
.section-point{
  width: 980px;
  margin: 0 auto 130px;
}
.section-point p{
  letter-spacing: 10%;
  line-height: 2.1;
}
.section-point-txt-1{
  margin-bottom: 26px;
}
.section-point-txt-1 span{
  font-weight: bold;
  font-weight: bold;
  background-image: url(../../img/common/titleKazari_pc.png);
  background-repeat: repeat-x;
  background-position: bottom;
  padding-bottom: 5px;
}
/* .point-header{
  text-align: center;
  line-height: 42px;
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 10%;
  margin-bottom: 30px;
}
.point-list{
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 0;
}
.point-item{
  width: 210px;
}
.point-item-num{
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 28px;
  background-color: #DD9ED7;
  color: #fff;
  font-size: 22px;
  margin: 0 auto 30px;
  border-radius: 50px;
}
.point-item-img{
  width: fit-content;
  margin: 0 auto 30px;
}
.point-item-txt{
  text-align: center;
  font-size: 15px;
  line-height: 1.9;
} */

/*-----------------------------------------------------------*/
/* Points（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* Points（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
  .section-point{
    width: calc( 100% - 40px );
    margin: 0 20px 60px;
  }
  .section-point-txt-1{
    margin-bottom: 30px;
  }
  /* .point-header{
    font-size: 20px;
    line-height: 1.9;
  }
  .point-list{
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }
  .point-item-num{
    margin: 0 auto 10px;
  }
  .point-item-img{
    margin: 0 auto 10px;
  }
  .point-item-txt{
    font-size: 14px;
  } */
}







/*-----------------------------------------------------------*/
/* Works */
/*-----------------------------------------------------------*/
.section-works{
  margin-bottom: 100px;
}
.works-inner{
  width: 75%;
  margin: 0 auto;
}

/*-----------------------------------------------------------*/
/* Works（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* Works（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
  .section-works{
    margin-bottom: 60px;
  }
  .works-inner{
    width: 100%;
    padding: 0 20px;
  }
  .top-works{
    margin-top: 40px;
  }
}







/*-----------------------------------------------------------*/
/* Work eye */
/*-----------------------------------------------------------*/
.section-workeye{
  margin-bottom: 100px;
}
.workeye-inner{
  width: 75%;
  margin: 0 auto;
}

/*-----------------------------------------------------------*/
/* Work eye（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* Work eye（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
  .section-workeye{
    margin-bottom: 60px;
  }
  .workeye-inner{
    width: 100%;
    padding: 0 20px;
  }
}







/*-----------------------------------------------------------*/
/* Blog */
/*-----------------------------------------------------------*/
.blog-list{
  width: 680px;
  margin: 32px auto 120px;
  border-top: 1px solid #C7C7C7;
  padding: 0;
}
.blog-item-wrap:hover .blog-date,
.blog-item-wrap:hover .blog-title{
  color: #DD9ED7;
}
.blog-item{
  display: flex;
  padding: 20px 0;
  position: relative;
  align-items: center;
  border-bottom: 1px solid #C7C7C7;
}
.blog-date{
  width: 80px;
  font-size: 15px;
  letter-spacing: 6%;
  line-height: 26px;
  color: #333;
}
.blog-title{
  margin-left: 92px;
  width: 384px;
  font-size: 15px;
  letter-spacing: 6%;
  line-height: 1.7;
  font-weight: normal;
  color: #333;
}
.blog-img{
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  display: block;
}

/*-----------------------------------------------------------*/
/* Blog（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* Blog（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
  .blog-list{
    width: calc(100% - 40px);
    margin: 40px 20px 80px;
  }
  .blog-date{
    line-height: 22px;
  }
  .blog-title{
    margin-left: 40px;
    width: calc(100% - 40px - 80px);
  }
  .blog-img{
    display: none;
  }
}







/*-----------------------------------------------------------*/
/* template */
/*-----------------------------------------------------------*/


/*-----------------------------------------------------------*/
/* template（タブレット） */
/*-----------------------------------------------------------*/
@media (max-width: 1024px) {  
}

/*-----------------------------------------------------------*/
/* template（スマホ） */
/*-----------------------------------------------------------*/
@media (max-width: 767px) {
}